Consumer Affairs Admin Issues - Bug #13048

Admin --> Login --> Dashboard --> Entire Filter Date picker place holder --> date picker place holder
name dd/mm/yyyy change to DD/MM/YYYY

02/26/2025 05:52 PM - Mohd Irfan

Status: Resolved Start date: 02/26/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

date picker place holder name dd/mm/yyyy change to DD/MM/YYYY

See attached screenshot/screen Record:
History

#1 - 02/28/2025 12:23 PM - Mohd Irfan

- Subject changed from Admin --> Login --> Dashboard --> brand -->Entire Filter Date picker place holder --> date picker place holder name
dd/mm/yyyy change to DD/MM/YYYY to Admin --> Login --> Dashboard --> Entire Filter Date picker place holder --> date picker place holder name
dd/mm/yyyy change to DD/MM/YYYY

#2 - 03/19/2025 11:17 AM - Akash Garg
- Status changed from New to Resolved

- Assignee changed from Irfan Varis to Akash Garg

Files

clipboard-202502261751-65mjh.png 170 KB 02/26/2025 Mohd Irfan

03/29/2025 1/1


http://www.tcpdf.org

